[Desktop Entry]
Encoding=UTF-8
Name=XCam
Name[eo]=X-Fotilo
Name[sv]=Xcam
Name[xx]=xx
GenericName=Camera Program
GenericName[af]=kamera program
GenericName[ar]=برنامج كاميرات
GenericName[bs]=Program za kameru
GenericName[cs]=Kamera
GenericName[da]=Kameraprogram
GenericName[de]=Kameraprogramm
GenericName[el]=Πρόγραμμα Camera
GenericName[eo]=Fotilo-programo
GenericName[es]=Programa de cámara
GenericName[et]=Kaamera rakendus
GenericName[eu]=Kamarako Programa
GenericName[fi]=Kameraohjelma
GenericName[fr]=Logiciel pour les caméras
GenericName[he]=תוכנית מצלמה
GenericName[hu]=videókamera-kezelő
GenericName[is]=Myndavél
GenericName[it]=Programma per le macchine fotografiche
GenericName[ja]=カメラプログラム
GenericName[lt]=Kameros programa
GenericName[lv]=Kameras Programma
GenericName[nb]=Kameraprogram
GenericName[nl]=cameraprogramma
GenericName[nn]=Kameraprogram
GenericName[pl]=Program do obsługi kamery
GenericName[pt]=Programa de Câmaras
GenericName[pt_BR]=Um programa de Câmera
GenericName[ro]=Program pentru WebCam
GenericName[ru]=Камера
GenericName[sk]=Program pre digitálne fotoaparáty
GenericName[sl]=Program za kamero
GenericName[sv]=Kameraprogram
GenericName[th]=โปรแกรมกล้อง
GenericName[tr]=Kamera Programı
GenericName[uk]=Програма фотоапарату
GenericName[ven]=Mbekanyamushumo ya Tshidzhiatshifanyiso
GenericName[vi]=Chương trình camera
GenericName[xh]=Inkqubo ye Camera
GenericName[xx]=xx
GenericName[zh_CN]=摄像头程序
GenericName[zh_TW]=Camera 程式
GenericName[zu]=Iprogremu Yekhamera 
Exec=xcam
Terminal=false
Type=Application
